recovery:
  state:
    round: 816
    hash: "9e68dc3f84d525dfd6ca80295826df7e6955c7db8807178b1d8a99b9a83424e83239098bbe36a218affdf74aae0ebb01"
    timestamp: "2025-12-05T20:38:00.207398Z"
  bootstrap: null
  package: null
  stream: null
